var dz=document;
dz.writeln("<script language=\"javascript\" type=\"text/javascript\">");
dz.writeln("Ads_kid=0;Ads_bid=0;Ads_xl=0;Ads_yl=0;Ads_xp='';Ads_yp='';Ads_opt=0;Ads_wrd='[KeyWord]';Ads_prf='';Ads_par='';Ads_cnturl='';Ads_sec=0;Ads_channels='ROI_All,_GNM_18+,_GNM_Celebrities,_GNM_QLook,_GNM_QPlus,_GNM_RON_J,_GNM_RON_Q,_GNM_Under18';");
dz.writeln("<\/script>");
dz.writeln("<script type=\"text/javascript\" language=\"javascript\" ");
dz.writeln("src=\"http://a.as-us.falkag.net/dat/njf/41/celebrity-wallpaper.com/ros_exp_leader_728x90_468x60.js\"><\/script>");